
.roboyad_box_show_suggestion_parent {
    margin-bottom: 19px;
}

.roboyad_container_title {
    margin-top: -30px;
    margin-bottom: 30px;
}

.roboyad_container_title .roboyad_section_text_title {
    font-size: 28px;
    font-weight: 600;
}

.roboyad_container_title .roboyad_botton_text {
    font-size: 17px;
}

.roboyad_box_show_title_svg {
    background-color: var( --border_color_2 );
    padding: 15px;
    border-radius: 10px 10px 30px 10px ;
    display: flex;
    align-items: center;
    justify-content: center;
}

.roboyad_box_show_title {
    display: flex;
    align-items: center;
    justify-content: start;
    flex-wrap: wrap;

    margin-bottom: 13px;
}

.roboyad_box_show_title .roboyad_box_show_title_p {
    margin-right: 10px;
    font-size: 20px;
}

.roboyad_box_show_title .roboyad_box_show_title_p span {
    font-weight: bold;
}

.roboyad_box_show_title .roboyad_cart_game {
    margin-top: 15px;
}

.roboyad_box_show_title .col_part {
    padding: 0px 10px 0px 10px;
}

.roboyad_chategory_mode_null {

    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 10px;
    font-size: 16px;
    color: black;
}

.roboyad_cart_game {
    width: 100%;
    max-width: 380px;
    padding: 12px;
    background-color: var(--box_color_1);
    border: 2px solid var(--border_color_1);
    border-radius: 8px;
    margin-top: 7px;
}

.col_part {
    padding: 5px;
}


@media (max-width: 769px) {

    /*.roboyad_box_show_suggestion {*/
    /*    margin-top: -40px;*/
    /*}*/

    .roboyad_section_title {
        margin-top: 0px;
    }
    
}


@media (max-width: 576px) {


    .roboyad_container_title .roboyad_section_text_title {
        font-size: 20px;
    }

    .roboyad_container_title .roboyad_section_line_title {
        max-width: 25px;
    }

    .roboyad_container_title .roboyad_botton_text {
        font-size: 14px;
    }

    .roboyad_box_show_title .roboyad_box_show_title_p {
        font-size: 15px;
        margin-right: 6px;
    }

    .roboyad_box_show_title .roboyad_section_title {
        margin-top: 32px;
    }

    .roboyad_container_title {
        margin-bottom: 40px;
    }

    .roboyad_box_show_title_svg {
        padding: 9px;
        border-radius: 10px 10px 22px 10px;
    }

    .roboyad_box_show_items .col_part {
        padding: 0px 4px 0px 4px;
    }

    .roboyad_box_show_items .roboyad_cart_game {
        margin-top: 12px;
    }

    .roboyad_box_show_title {
        margin-bottom: 10px;
    }

}




/*-----------------------------------------------------------------*/
/* introduction curse */
/*-----------------------------------------------------------------*/


.kelasto_introduction_curse {
    padding: 18px;
    background-color: var(--box_color_1);
    border: 2px solid var(--border_color_1);
    border-radius: 8px;
    margin-top: 7px;
}

.kelasto_introduction_curse_part_right_titile {
    color: #242424;
    font-size: 25px;
    margin-bottom: 10px;
    font-weight: 700;
}

.kelasto_introduction_curse_part_right_date {
    color: #747981;
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: 500;
}

.kelasto_introduction_curse_part_right_discription {
    color: #1a1a1a;
    font-size: 17px;
    font-weight: 500;
    line-height: 31px;
    margin-bottom: 10px;
}


.space_betwin_parts {
    margin-bottom: 50px;
}

@media (max-width: 576px) {

    .space_betwin_parts {
        margin-bottom: 0px !important;
    }

}